#form-login-button input, input.button, a.button, #sendfile a, .button, input.rsform-submit-button  {
    background: #ff5c5c none repeat scroll 0 0;
    border-bottom: 3px solid #e33939;
    color: #ffffff;
    cursor: pointer;
    font-size: 22px;
    font-weight: normal;
    padding: 5px 20px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	border-top: none;
	border-left: none;
	border-right: none;
}

#form-login-button input:hover, input.button:hover, a.button:hover, #sendfile a:hover, .button:hover, input.rsform-submit-button:hover {
  background-color: #e33939!important;
  /* Buttons in IE7 don't get borders, so darken on hover */

  -webkit-transition: all 0.2s linear;
     -moz-transition: all 0.2s linear;
      -ms-transition: all 0.2s linear;
       -o-transition: all 0.2s linear;
          transition: all 0.2s linear;  
}
input.button.green, a.button.green, .button.green, .btn {
	font-size: 20px;
	text-transform:uppercase;
	border-radius: 10px;
	padding: 8px 25px;
	width: 150px;
	display: block;
	margin-top: 20px;
	
  background-color: #ffad01;
  *background-color: #e39b05;
  background-image: -ms-linear-gradient(top, #ffad01, #e39b05);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffad01), to(#e39b05));
  background-image: -webkit-linear-gradient(top, #ffad01, #e39b05);
  background-image: -o-linear-gradient(top, #ffad01, #e39b05);
  background-image: -moz-linear-gradient(top, #ffad01, #e39b05);
  background-image: linear-gradient(top, #ffad01, #e39b05);	
  
    -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}
input.button.green:hover, a.button.green:hover, .button.green:hover, .btn:hover {
  background-color: #e39b05;
  *background-color: #004ab3;
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  text-decoration: none;
  *background-color: #d9d9d9;
  /* Buttons in IE7 don't get borders, so darken on hover */

  background-position: 0 -35px;
  -webkit-transition: background-position 0.2s linear;
     -moz-transition: background-position 0.2s linear;
      -ms-transition: background-position 0.2s linear;
       -o-transition: background-position 0.2s linear;
          transition: background-position 0.2s linear;  	
}
a.btn {
	text-decoration: none;
	float: right;
	color: #fff;
	padding: 3px 10px;
}
.green_back {
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #468847;
    border: 1px solid #fbeed5;
    border-radius: 4px;
    margin-bottom: 18px;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);	
}
.yellow_back {
    background-color: #fcf8e3;
    border: 1px solid #fbeed5;
    border-radius: 4px;
    margin-bottom: 18px;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	color: #c09853;
}
.red_back {
    background-color: #f2dede;
    border-color: #eed3d7;
    color: #b94a48;
    border: 1px solid #fbeed5;
    border-radius: 4px;
    margin-bottom: 18px;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);	
}


